{% extends "CoreGUIBundle::view.html.twig" %}
{% set archivo_id=0 %}
{% if archivo is defined and not archivo is empty %}
    {% set archivo_id=archivo.id %}
    {% if archivo_id==''%}
        {% set archivo_id=0 %}
    {% endif %}
{% endif %}
{%block view_content %}
    {% if form is defined and not form is empty %}
        {% form_theme form 'bootstrap_3_layout.html.twig' %}
        <form id="formArchivo" autocomplete='on' method="post">
            <div class="widget-box">
                <div class="widget-header" style="color:  #002a80">
                    <h5 class="widget-title">Modificación de Archivo</h5>
                    <div style="float:right">
                        <h5 style="padding-right: 15px">Fecha de Registro:  {{ archivo.getFechacreacion|date('d-m-Y') }}</h5>
                    </div>
                </div>
                <div class="widget-body">
                    <div class="widget-main">
                        <div class="tab-content">
                            <div class="row">
                                <div class="col-xs-8">
                                    {{form_row(form.entidad_id)}} 
                                    {{form_row(form.paciente_id)}} 
                                    {{form_row(form.nombrepaciente)}} 
                                </div>
                                <div class="col-xs-4">
                                    {{form_row(form.numeroarchivo)}} 
                                </div>
                            </div>  
                        </div>      
                    </div>
                </div>
            </div>
        </form>
    {%endif%}
{%endblock view_content %}
{% block js_view %} 
    {{parent()}}
    {% include 'HCUEPacienteBundle::Archivo/js.html.twig'%}
{% endblock js_view %} 